nixp.ru v3.0

16 января 2017,
понедельник,
22:21:41 MSK

DevOps с компанией «Флант»
nigdan написал 6 декабря 2008 года в 23:07 (862 просмотра) Ведет себя неопределенно; открыл 1 тему в форуме, оставил 1 комментарий на сайте.

Пожалуйста подскажите кто нибудь как мне справится с проблемой по запуску

1C 7.7 и 1C 8.0 при помощи wine 1.1.8

смысл заключается в том что он ругается на HASP.

ни один из эмуля не помогает

// Dmitry Shurupov: Изменил заголовок темы.

// Тему переместил(а) Dmitry Shurupov из форума «UNIX FAQ: вопросы по UNIX/Linux».

Дмитрий Шурупов

Это вам смотреть в направлении WINE@Etersoft 1.0: http://www.etersoft.ru/content/view/85/177/

nigdan

Большое спасибо!

Сегодня попробую

А на счет Убунту, наверное Вы правы.

Надо переходить…

Ещераз большое спасибо!

Ulysses
nigdan
Большое спасибо!

Сегодня попробую

А на счет Убунту, наверное Вы правы.

Надо переходить…

Ещераз большое спасибо!

Вы знаете, я бы очень не советовал запускать 1c под wine. Стабильность самого wine и стабильность 1c под wine, оставляет желать лучшего, для такого рода продуктов, стабильность весьмакритический параметр.

Anarchist
Ulysses
Вы знаете, я бы очень не советовал запускать 1c под wine. Стабильность самого wine и стабильность 1c под wine, оставляет желать лучшего, для такого рода продуктов, стабильность весьмакритический параметр.

Более того: стабильность 1С тоже оставляет желать много лучшего.

Ulysses
Anarchist
Более того: стабильность 1С тоже оставляет желать много лучшего.

А что, есть альтернатива?

Anarchist
Ulysses
А что, есть альтернатива?

Вы, по всей видимости, не в курсе, что 1С таки не является единственным и неповторимым.

botInca
Anarchist
Вы, по всей видимости, не в курсе, что 1С таки не является единственным и неповторимым.

Угу, почти не в курсе. Я несколько иными вещами занимаюсь

Serge88
nigdan
Пожалуйста подскажите кто нибудь как мне справится с проблемой по запуску

1C 7.7 и 1C 8.0 при помощи wine 1.1.8

смысл заключается в том что он ругается на HASP.

ни один из эмуля не помогает

Насколько я знаю для более или менее нормальной работы HASP должен быть PCI.

И еще — вроде же есть 1с на линуксе.

Дмитрий Шурупов
Serge88
И еще  - вроде же есть 1с на линуксе.

Только сервер.

Клиентов обычно через этот самый Etersoft и поднимают.

Serge88

У 1с есть web-морда уже

metal
Serge88
У 1с есть web-морда уже

Только для 8-й версии и вроде она еще в процессе разработки?

Serge88

Не хочется быть голословным, но и для 7.7 есть

http://www.1c.ru/rus/products/1c/predpr/web/web.htm

Дмитрий Шурупов
Serge88
http://www.1c.ru/rus/products/1c/predpr/web/web.htm

Это вообще актуальная штука?!

Для применения компоненты «Web-расширение» необходим Microsoft Internet Information Server версии 4.0, работающий под управлением операционной системы Microsoft Windows NT (Server или Workstation) версии 4.0.

Пресс-релиз о выпуске ее последней версии (2.0) — 8 лет назад ( http://www.1c.ru/news/info.jsp?id=835 ).

Serge88

Смотря для чего.

Скажем можно организовать VPN доступ для работы через Инет — это одно. Но если нужно скажем давать доступ разного уровня от работы до простого справочного — то ПО предоставлят такие сервисы уже интегрированые в 1с и не нужно танцев с бубном.

http://v8.1c.ru/overview/WEB.htm

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.